#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

CTL_JRTXVisualEditorAction=JRTXVisualEditor
CTL_JRTXVisualEditorTopComponent=JRTXVisualEditor\u30a6\u30a3\u30f3\u30c9\u30a6
HINT_JRTXVisualEditorTopComponent=\u3053\u308c\u306fJRTXVisualEditor\u30a6\u30a3\u30f3\u30c9\u30a6\u3067\u3059
LBL_JRTX_loader_name=JRTX\u30d5\u30a1\u30a4\u30eb
JRTXPreviewPanel.jLabelStyleName.text=\u30b9\u30bf\u30a4\u30eb\u540d
JRTXPreviewPanel.jLabel1.text=\u30b0\u30e9\u30d5\u30a3\u30c3\u30af\u30b9
JRTXPreviewPanel.jLabel2.text=\u30c6\u30ad\u30b9\u30c8\u3001\u30d1\u30c7\u30a3\u30f3\u30b0\u3001\u30dc\u30fc\u30c0\u30fc
